const Redis = require("ioredis");

const log = require("./log");
const config = require("./config");

const cache = new Redis({
  host: config.get("REDIS_HOST"),
  port: config.get("REDIS_PORT"),
  db: config.get("REDIS_DB"),
});
log.debug("cache initialized");

module.exports = cache;
